Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 962106 - arp-scan-1.9 is available
Summary: arp-scan-1.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: arp-scan
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-11 21:02 UTC by Upstream Release Monitoring
Modified: 2016-07-18 18:21 UTC (History)
2 users (show)

Fixed In Version: arp-scan-1.9-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-18 18:21:50 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-05-11 21:02:48 UTC
Latest upstream release: 1.8.4
Current version in Fedora Rawhide: 1.8
URL: http://www.nta-monitor.com/tools-resources/security-tools/arp-scan-archive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-07-30 07:04:11 UTC
Latest upstream release: 1.9
Current version/release in Fedora Rawhide: 1.8.4-1.fc20
URL: http://www.nta-monitor.com/tools-resources/security-tools/arp-scan-archive

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2016-07-15 20:23:33 UTC
xmrbrz's arp-scan-1.9-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=780531

Comment 3 Fedora Update System 2016-07-15 20:53:08 UTC
arp-scan-1.9-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-98a4dbc9cf

Comment 4 Fedora Update System 2016-07-16 22:57:11 UTC
arp-scan-1.9-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-98a4dbc9cf

Comment 5 Fedora Update System 2016-07-18 18:21:48 UTC
arp-scan-1.9-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.